Circle Map node
~~~~~~~~~~~~~~~

The **Circle Map** node maps an input image in a circle into the output.

.. image:: images/node_transform_circlemap.png
	:align: center

Inputs
++++++

The **Circle Map** node accepts a single RGBA input.

Outputs
+++++++

The **Circle Map** node outputs the deformed image.

Parameters
++++++++++

The **Circle Map** node has two parameters:

* *radius* is the radius of the circle in which the input image will be remapped

* *repeat* is the number of repetitions of the input image around the circle

Example images
++++++++++++++

.. image:: images/node_circlemap_samples.png
	:align: center
